Wurm Netsky.p nutzt alte Lücke im Internet Explorer

Der Internet Explorer ist wieder mal mit seinen vielen Sicherheitslücken zum Sprungbrett für neue Würmer geworden. Mehr gibt es hier dazu! Damit kann ich wieder nur alle Nutzer vom Internet Explorer und von Outlook/Outlook Express warnen und gleichzeitig ermutigen, sich doch einfach mal nach ordentlichen Browsern und Mailprogrammen umzusehen...ich kann Firefox und Mozilla wärmstens empfehlen.

Technisches - 2004-03-22, 17:18:25 - Noch keine Kommentare